---
title: Organizations
---

import { Card, CardGrid } from '@astrojs/starlight/components';

The Organizations page in GetSphere allows you to manage and analyze the companies and groups associated with your community contacts. This page is divided into several tabs and includes a variety of filters to help you effectively manage organizational data. Below is a detailed guide to the features available on the Organizations page.

![GetSphere Organizations page screenshot](/img/screenshot-organizations.png)

## Tabs

### All Organizations
View a complete list of all organizations associated with your community.

### New and Active
See organizations that have recently joined and are currently active.

### Most Contacts
Identify organizations with the highest number of contacts in your community.

### Team Organizations
Manage organizations specifically related to your team or internal community.

## Filters

Use the filters to narrow down and find specific organizations based on various criteria:

- **Organization**: Search by the organization's name.
- **# of Activities**: Filter organizations based on the number of activities they have participated in.
- **# of Contacts**: Find organizations with a specific number of contacts.
- **Active On**: Filter organizations based on the platforms they are active on.
- **Annual Employee Churn Rate**: Filter by the annual employee churn rate of the organization.
- **Annual Employee Growth Rate**: Find organizations based on their annual employee growth rate.
- **Annual Revenue**: Filter by the annual revenue of the organization.
- **Employee Count**: Find organizations with a specific number of employees.
- **Enriched Organization**: Filter by organizations that have enriched profiles.
- **Founded**: Search by the founding year of the organization.
- **Headcount**: Filter by the current headcount of the organization.
- **Headline**: Search organizations by their headline or brief description.
- **Industry**: Filter organizations based on their industry.
- **Joined Date**: Find organizations based on when they joined your community.
- **Last Activity Date**: Filter organizations based on their last activity date.
- **Location**: Search by the location of the organization.
- **Tags**: Use custom tags to find specific organizations.
- **Type**: Filter organizations based on their type (e.g., non-profit, corporation).

## Additional Features

### Add Organizations
Manually add new organizations to your community database.

### Bulk Import Organizations
Use the bulk import feature to add multiple organizations at once from external sources.